if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/syny_1717180161909/work/build_env_setup.sh
fi
#!/bin/sh

BIN=${PREFIX}/bin
mkdir -p $BIN
cp -R * $BIN

## Creating symlinks in ${PREFIX}/bin for scripts located in SYNY subdirectories
for subdir in {'Alignments','Clusters','Examples','Plots','Utils'}; do
    for script in $subdir/*.{py,pl,sh}; do
        if [[ "$script" =~ '*' ]]; then 
            continue
        else
            echo "${PREFIX}/bin/$script"
            ln -s "${PREFIX}/bin/$script" ${PREFIX}/bin/
        fi
    done
done